## r-bioc-geneplotter 1.50.0

=== DESCRIPTION ===
Package: geneplotter
Title: Graphics related functions for Bioconductor
Version: 1.50.0
Author: R. Gentleman, Biocore
Description: Functions for plotting genomic data
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), methods, Biobase, BiocGenerics, lattice, annotate
Imports: AnnotationDbi, graphics, grDevices, grid, RColorBrewer, stats,
        utils
Suggests: Rgraphviz, fibroEset, hgu95av2.db, hu6800.db, hgu133a.db
License: Artistic-2.0
biocViews: Visualization
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-05-04 02:37:25 UTC; biocbuild
