=== debian/changelog ===
r-bioc-geneplotter (1.50.0-1) unstable; urgency=medium

  * Initial release (Closes: #828796)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Jun 2016 14:08:52 -0700
