=== debian/control ===
Source: r-bioc-geneplotter
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-cran-rcolorbrewer,
               r-bioc-annotationdbi
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/geneplotter/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-geneplotter.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-geneplotter.git

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-cran-lattice,
         r-bioc-annotate,
         r-cran-rcolorbrewer,
         r-bioc-annotationdbi
Description: R package of functions for plotting genomic data
 geneplotter contains plotting functions for microarrays
