=== debian/changelog ===
r-bioc-geneplotter (1.52.0-2) unstable; urgency=medium

  * Team upload
  * Do not run autopkgtest which requires large database packages.  Add a
    hint in README.test instead how users might be able to test after
    installing the databases manually
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 15:18:47 +0100

r-bioc-geneplotter (1.52.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:50:13 +0200
