=== debian/changelog ===
r-bioc-geneplotter (1.56.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:42:26 +0100

r-bioc-geneplotter (1.54.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add debian/README.source to document binary data files
  * Standards-Version: 4.1.1
  * Add at least "Testsuite: autopkgtest-pkg-r" to run minimum CI test

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:43:28 +0200
