=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
@@ -12,7 +13,7 @@
                r-bioc-annotate,
                r-cran-rcolorbrewer,
                r-bioc-annotationdbi
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-geneplotter.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
