## r-bioc-geneplotter 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.56.0
+Version: 1.58.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,4 +12,4 @@
 biocViews: Visualization
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2017-10-30 22:37:18 UTC; biocbuild
+Packaged: 2018-04-30 22:43:42 UTC; biocbuild
