=== debian/changelog ===
r-bioc-geneplotter (1.58.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:51:47 +0200

r-bioc-geneplotter (1.58.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:19:26 +0200

r-bioc-geneplotter (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:07:41 +0200
