=== debian/control ===
Source: r-bioc-geneplotter
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-lattice,
               r-bioc-annotate,
               r-bioc-annotationdbi,
               r-cran-rcolorbrewer
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
Homepage: https://bioconductor.org/packages/geneplotter/

Package: r-bioc-geneplotter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package of functions for plotting genomic data
 geneplotter contains plotting functions for microarrays
