## r-bioc-geneplotter 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.58.0
+Version: 1.60.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -11,5 +11,10 @@
 License: Artistic-2.0
 biocViews: Visualization
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/geneplotter
+git_branch: RELEASE_3_8
+git_last_commit: 6723a9f
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:43:42 UTC; biocbuild
+Packaged: 2018-10-30 22:46:41 UTC; biocbuild
