=== debian/changelog ===
r-bioc-geneplotter (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 21:51:59 +0100
