=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
