## r-bioc-geneplotter 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.60.0
+Version: 1.62.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_8
-git_last_commit: 6723a9f
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 1fbaddd
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:46:41 UTC; biocbuild
+Packaged: 2019-05-02 23:35:08 UTC; biocbuild
