=== debian/changelog ===
r-bioc-geneplotter (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 09:59:25 +0200
