## r-bioc-geneplotter 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.62.0
+Version: 1.64.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_9
-git_last_commit: 1fbaddd
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 4dd2f1c
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:35:08 UTC; biocbuild
+Packaged: 2019-10-29 23:33:09 UTC; biocbuild
