=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
