=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-geneplotter
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -13,10 +14,11 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
+Rules-Requires-Root: no
 
 Package: r-bioc-geneplotter
 Architecture: all
