## r-bioc-geneplotter 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.66.0
+Version: 1.68.0
 Author: R. Gentleman, Biocore
 Description: Functions for plotting genomic data
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,9 +12,9 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_11
-git_last_commit: 20f741b
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: f1fea7e
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:41:22 UTC; biocbuild
+Packaged: 2020-10-28 00:21:43 UTC; biocbuild
