=== debian/changelog ===
r-bioc-geneplotter (1.68.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:38:29 +0100
