=== debian/changelog ===
r-bioc-geneplotter (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 21:42:09 +0100

r-bioc-geneplotter (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:27:31 +0200
