=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
 Homepage: https://bioconductor.org/packages/geneplotter/
@@ -26,4 +26,9 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package of functions for plotting genomic data
- geneplotter contains plotting functions for microarrays
+ Geneplotter contains plotting functions for microarrays.
+ .
+ The functions cPlot and cColor allow the user to
+ associate microarray expression data with chromosomal location.
+ The plots can include any subset (by default all chromosomes are
+ shown) of chromosomes for the organism being considered.
