=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-geneplotter
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
+Homepage: https://bioconductor.org/packages/geneplotter/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-bioc-annotate,
                r-bioc-annotationdbi,
                r-cran-rcolorbrewer
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-geneplotter.git
-Homepage: https://bioconductor.org/packages/geneplotter/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-geneplotter
 Architecture: all
