## r-bioc-geneplotter 1.80.0%2Bdfsg

=== debian/changelog ===
r-bioc-geneplotter (1.80.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Replace old style autopkgtest by d/t/autopkgtest-pkg-r.conf
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:51:34 +0100
