## r-bioc-geneplotter 1.80.0+dfsg

=== DESCRIPTION ===
Package: geneplotter
Title: Graphics related functions for Bioconductor
Version: 1.80.0
Authors@R: c(
    person("Robert", "Gentleman", role = "aut"),
    person("Rohit", "Satyam", role = "ctb",
            comment = "Converted geneplotter vignette from Sweave to RMarkdown / HTML."),
    person("Bioconductor Package Maintainer", role = "cre",
            email = "maintainer@bioconductor.org"))
Description: Functions for plotting genomic data
Depends: R (>= 2.10), methods, Biobase, BiocGenerics, lattice, annotate
Imports: AnnotationDbi, graphics, grDevices, grid, RColorBrewer, stats,
        utils
Suggests: Rgraphviz, fibroEset, hgu95av2.db, hu6800.db, hgu133a.db,
        BiocStyle, knitr
VignetteBuilder: knitr
License: Artistic-2.0
biocViews: Visualization
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/geneplotter
git_branch: RELEASE_3_18
git_last_commit: e304c8a
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: no
Packaged: 2023-10-24 21:18:37 UTC; biocbuild
Author: Robert Gentleman [aut],
  Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
    RMarkdown / HTML.),
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
