## r-bioc-geneplotter 1.82.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.80.0
+Version: 1.82.0
 Authors@R: c(
     person("Robert", "Gentleman", role = "aut"),
     person("Rohit", "Satyam", role = "ctb",
@@ -18,12 +18,13 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_18
-git_last_commit: e304c8a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 37e374b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:18:37 UTC; biocbuild
+Packaged: 2024-05-01 03:52:48 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
     RMarkdown / HTML.),
