=== debian/changelog ===
r-bioc-geneplotter (1.82.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 11:37:13 +0200

r-bioc-geneplotter (1.82.0+dfsg-1~0exp1) experimental; urgency=medium

  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:40:55 +0200

r-bioc-geneplotter (1.82.0+dfsg-1~0exp) experimental; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:21:06 +0200
