## r-bioc-geneplotter 1.84.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geneplotter
 Title: Graphics related functions for Bioconductor
-Version: 1.82.0
+Version: 1.84.0
 Authors@R: c(
     person("Robert", "Gentleman", role = "aut"),
     person("Rohit", "Satyam", role = "ctb",
@@ -18,13 +18,13 @@
 biocViews: Visualization
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/geneplotter
-git_branch: RELEASE_3_19
-git_last_commit: 37e374b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 1995856
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 03:52:48 UTC; biocbuild
+Packaged: 2024-10-30 00:48:37 UTC; biocbuild
 Author: Robert Gentleman [aut],
   Rohit Satyam [ctb] (Converted geneplotter vignette from Sweave to
     RMarkdown / HTML.),
